/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;	
}

/*CSS Reset*/

*{
	/*margin is used to create space between elements*/
	margin: 0;
	
	/*padding is used when creating space between element's border & its content*/
	padding: 0;

	/*includes the padding & border properties of an element to the total height & width in its computation*/
	box-sizing: border-box;
	
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;

}

/*multiple selector (,) - allows us to use multiple selectors for one css rule set*/
/*nav .nav, nav .nav-logo {*/
nav li {
	margin: 0.5rem;
	display: inline;
	/*display:  inline - allows us to change a block element into an inline element*/
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px ;
	width: 30%;
	margin-left: 0.5rem;
	margin-right:  0.5rem;
}

/*pre-footer*/
footer {
	padding:  0.7rem;
}

footer span {
	padding: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: left;
	background-color: #002540;
	color: white;
}

#pre-footer h3 {

	text-align: left;
	margin-bottom: 1rem;
}

#pre-footer div{
	display: inline-block;
	vertical-align: top;
	min-height: 175px ;
	width: 20%;
	margin-left: 0.5rem;
	margin-right:  0.5rem;
}

ul {
	list-style-type: none;
}